<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns="http://maven.apache.org/POM/4.0.0"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

	<modelVersion>4.0.0</modelVersion>
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
                <configuration>
                    <source>9</source>
                    <target>9</target>
                </configuration>
            </plugin>
        </plugins>
    </build>

    <parent>
		<groupId>com.github.emilybache</groupId>
		<artifactId>racing-car-katas</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>

	<artifactId>TextConverter</artifactId>

	<properties>
		<java.version>11</java.version>
		<junit.jupiter.version>5.6.2</junit.jupiter.version>
		<maven.maven-surefire-plugin.version>3.0.0-M4</maven.maven-surefire-plugin.version>
	</properties>

	<dependencies>
		<dependency>
			<groupId>org.junit.jupiter</groupId>
			<artifactId>junit-jupiter</artifactId>
			<version>${junit.jupiter.version}</version>
			<scope>test</scope>
		</dependency>
	</dependencies>

</project>
